Subject: Re: Header <sstream> in egcs?
From: [email-masked] (Mumit Khan)

25 Jan 1999 07:51:42 -0800
Message-ID: <[email-masked]>
References: <001101be47f6$613f0700$f8e228ce@jont>
To: "Jon & Sue Trauntvein" <[email-masked]>
Cc: "gnu-win32" <[email-masked]>

"Jon & Sue Trauntvein" <[email-masked]> writes:
> 
> I wa trying to compile a program using the <sstream> header (which defines
> the std::ostringstream class. The compiler was unable to locate this header.
> On further investigation, neither was I. Is this due to oversight or intent?

Neither. The current iostreams is outdated by a few years, and lots of
things not in it (eg., templated iostreams, ios_base, etc). EGCS C++ is 
a leading edge C++ compiler, but it lacks a standard C++ library. Good 
news is that it's being worked on, and there are development snapshots 
available. For more info on the libstdc++ project, visit their web page
at http://sourceware.cygnus.com/libstdc++.

Regards,
Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".